          * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
}

body {
    font-family: arial;
}

header {
    background-color: #49cceb;
    padding: 2rem;
}
.menu .menu_celu {
    display: none;
}
ul li {
    display: inline;
    list-style-type: none;
}

ul li a {
    text-decoration: none;
    color: white;
    background: black;
    margin: 4rem 5rem 2rem 2rem;
    font-size: 1rem;
}

.separador a {
    margin: 4rem 4rem 2rem 14rem;
}

ul li a:hover {
    color: #49cceb;
}

.menu {
    background: black;
    display: flex;
    padding: 0.7rem;
    align-items: baseline;
    align-items: center;
}

h1 {
    color: #49cceb;
    padding: 0.5rem 8rem 0.5rem 3rem;
}

.menu h1:hover {
    color: white;
}

.menu a {
    text-decoration: none;
}

.contenedor-gral{
	background: #c9c9c9;
	margin-top: 1rem;
	padding: 4rem;
	width: 100vw;
	
	
}
video{ 
	width: 92vw;
	height: auto;
	
	
}


.contenedor-gral .video1{
	padding-bottom: 2rem;
	


		
}
.contenedor-gral .video2{
	padding-bottom: 2rem;
	
	
}
.video-youtube{
	position: relative;
	margin: 0 auto;
	height: 0;
	padding-bottom: 56.25%;
}

.video-youtube iframe{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
}
footer {
    background-color: #6f6f6f;
}

footer p {
    color: white;
    text-align: center;
    font-size: 0.8125em;
    /*segun conversor w3schools son 10px*/
    padding: 5rem 6rem 2rem 6rem;
    margin: 4rem 0 0 0;
}

@media (max-width:1280px) {
    ul li a {
        margin: 4rem 2rem 2rem 2rem;
    }
    .separador a {
        margin: 4rem 2rem 2rem 14rem;
    }
    h1 {
        padding: 0.5rem 0rem 0.5rem 3rem;
    }
    video{ 
	width: 90vw;
	height: auto;
	
	
}

    footer p {
        color: white;
        text-align: center;
        font-size: 0.8125em;
        /*segun conversor w3schools son 10px*/
        padding: 2rem 2rem 2rem 2rem;
        margin: 2rem 0 0 0;
    }
	@media (max-width:768px) {
        ul li a {
            margin: 2rem 1rem 2rem 2rem;
        }
		   .separador a {
            margin: 4rem 1.5rem 2rem 4rem;
        }
        h1 {
            color: #49cceb;
            padding: 0.5rem 3rem 0.5rem 1rem;
        }
		  video{ 
	width: 83vw;
	height: auto;
	
	
}
		footer p {
            text-align: center;
            font-size:0.6rem;
            /*segun conversor w3schools son 10px*/
            padding: 1.5rem 1.5rem 1rem 1.5rem;
            margin: 1rem 0 0 0;
        }
		}
    @media (max-width:400px) {
        header {
            padding-left: 0.5rem !important;
            padding-right: 0.5rem !important;
        }
        section .menu a h1 {
            font-size: 1rem;
            padding: 0;
            margin-top: 0.5 fixed;
            text-align: left !important;
        }
        nav {
            width: 100%;
            height: 20%;
           
            background: black;
            /*
            (pruebas que decidi no poner)
            display: block;
            position: absolute;
            margin-top: inherit;
            padding-top: 1.5rem;*/
            
           
        }
        section .menu nav ul li a {
            display: flex;
            flex-direction: column;
            text-align: center !important;
            /*(pruebas que decidi no poner)
            border-bottom: 1px solid rgba (white white white white);*/
            margin: 0rem;
            padding: 0.5rem;
            padding-right: 5.5rem;
            padding-left: 5.5rem;
            
           
        }
        section .menu nav ul li .separador a {
            margin: 0;
           
             padding: 0.5rem;
            display: flex;
            flex-direction: column;
            text-align: center !important;
            padding-right: 5.5rem;
             padding-left:5.5rem;
            
            /*
            (pruebas que decidi no poner)
            border-bottom: 1px solid rgba (#ffff);*/
        }
        section .menu nav ul li a:hover {
            color: white;
            background: #49cceb;
        }
        section .menu .menu_celu {
            display: block;
        }
        section .menu .menu_celu .bt_menu span {
            object-position: right !important;
            padding-left: 1rem;
           padding-right: 1.5rem;
            color: #49cceb;
        }

video{ 
	width: 68vw;
	height: auto;
	
	
}
		footer p {
            color: white;
            text-align: center;
            font-size: 0.6em;
            /*segun conversor w3schools son 10px*/
            padding: 1rem 1rem 1rem 1rem;
            margin: 1rem 0 0 0;
        }
        @media (max-width:320px) {
			
			video{ 
	width: 60vw;
	height: auto;
	
	
}
			   footer p {
                color: white;
                text-align: center;
                font-size: 0.6em;
                /*segun conversor w3schools son 10px*/
                padding: 1rem 1rem 1rem 1rem;
                margin: 1rem 0 0 0;
            }